/* reset */
body,div,p,ul,li,table,tbody,tr,td,textarea,form,input,h1,h2,h3,h4,h5,dl,dt,dd,img,iframe,header,nav,section,article,footer,figure,figcaption,menu{margin:0;padding:0;list-style:none;}
body{-webkit-text-size-adjust:none; font-size: 0.24rem;}
header,nav,section,article,footer,figure,figcaption{display:block;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%}
ol,ul{margin:0;padding:0;}
fieldset{border:none;margin:0;padding:0;}
a,li,ul,[onclick]{-webkit-tap-highlight-color:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
table{border-collapse:collapse;border-spacing:0;}
em,strong{font-weight:normal;font-style:normal;}
a {text-decoration:none; color: #fff;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.fl {float:left;}
.fr {float:right;}
.pr {position:relative;}
.pa {position:absolute;}
.db {display:block;text-indent:-999em;}
body,html{width: 100%; background: #fffffd;-webkit-text-size-adjust: none !important; touch-action:none;touch-action:pan-y;font-family:'f_txt';}
html.on{height: 100vh;overflow: hidden;}
.sp{background:  url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/sp.png) no-repeat;background-size:10rem auto; }
:focus{outline: none;}
@font-face {
	font-family:'f_txt';
	src: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/f_txt.ttf);
	font-display:swap;
}
.wrap{background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/bg.jpg) no-repeat; width: 7.5rem; height: 16.24rem; background-size: 100% 100%;}
/*top_news*/
.top_news{height: 1.14rem; width: 100%; display: flex; align-items: center; justify-content: flex-start;}
.top_tx{width: .75rem; height: .75rem; border-radius: 0.7rem; margin-left: .36rem; box-shadow:0 0 0.1rem #29201b; position: relative;}
.top_tx img{width: .75rem; height: .75rem; border-radius: 0.7rem;}
.top_tx i{background-position: 0 0; width: .22rem;height: .22rem; position: absolute; top: .56rem; left: .56rem; display: block;}
.top_news p{width: 1.9rem; font-size: .24rem; color: #ffffff; line-height: .32rem; margin-left: .16rem; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; box-sizing: border-box; padding-right: 0.05rem;}
.top_news a{font-size: .24rem; line-height: .32rem; color: #eec887; border-bottom: 0.02rem solid #eec887;}
.top_news em{background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/top_logo.png) no-repeat; width: 1.72rem; height: .45rem; background-size: 100% 100%; margin-left: 1.36rem;}
/*p1_box*/
.p1_box{width: 100%; height: auto; position: relative; padding-top: .36rem;}
.p1_userbtn{width: 100%; height: 2.72rem;}
.p1_txt{width: 100%; font-size: .3rem; line-height: .32rem; color: #68502d; font-weight: bold; display: flex; justify-content: flex-start; align-items: center; margin-bottom: .15rem;}
.p1_txt i{background-position: -.33rem 0;width: .15rem;height: .18rem; display: block; margin-left: .45rem;}
.p1_txt span{margin-left: 0.09rem;}
.p1_iconxt{background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/p1_xt.png) no-repeat; width: 6.73rem; height: 1px; display: block; background-size: 100% 100%; margin-left: .45rem;}
.p1_userbtn div{width: 5.54rem; display: flex; justify-content: space-between; margin: 0 auto 0; padding-top: .46rem;}
.p1_userbtn div a{background-position: 0 -.44rem;width: 2.62rem;height: .86rem;}
.p1_userbtn div a:nth-child(2){background-position: -2.89rem -.44rem; width: 2.62rem; height: .86rem;}

.p1_data1{width: 100%; height: 4.1rem;}
.p1_data1 .p1_txtts1{font-size: .34rem; line-height: .38rem; text-align: center; color: #68502d; font-weight: bold; padding-top: 1.5rem;}

.p1_data2{width: 100%; height: auto;}
.p1_data2 .p1_iconxt{margin-bottom: .88rem;}
.p1_data2 b{background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/p1_man.png) no-repeat; width: 2.04rem; height: 2.43rem; background-size: 100% 100%; margin: 0 auto 0.23rem; display: block;}
.p1_data2 .p1_txtts1{width: 100%; font-size: .34rem; line-height: .38rem; text-align: center; color: #68502d; font-weight: bold; font-style: normal; display: block;}
/*p2_box*/
.p2_box{width: 100%; height: auto; position: relative; margin: 0 auto;}
.p2_userboxt{background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/p2_userboxbg.png) no-repeat; width: 7.5rem; height: 3.43rem; background-size: 100% 100%; margin: 0 auto .27rem; position: relative;}
.p2_userboxt_before{width: 100%;}
.p2_userboxt_before p{width: 100%; height: 2.7rem; display: flex; justify-content: center; align-items: center; font-size: .3rem; line-height: .26rem; text-align: center; color: #431a0b; font-weight: bold;}
.p2_userboxt_after{width: 100%;}
.p2_userboxton{width: 7.5rem; height: 3.43rem; display: flex; justify-content: flex-start;}
.p2_usertl{width: 2.23rem; position: relative; padding-top: .26rem;}
.p2_usertl div{width: 1.5rem; height: 1.5rem; border-radius: 0.1rem; margin: 0 auto 0.07rem;}
.p2_usertl div img{width: 1.5rem; height: 1.5rem; border-radius: 0.1rem;}
.p2_usertl select{background-position: -5.98rem -.44rem; width: 1.78rem; height: .36rem; margin: 0 auto 0.07rem; display: block; border: none; -moz-appearance: none; -webkit-appearance: none; appearance: none; padding: 0 .3rem 0 .12rem; box-sizing: border-box; font-size: .17rem; line-height: .38rem; color: #ffffff;}
.p2_usertl select::-ms-expand {display: none;}

.p2_usertl a{width: 1.94rem; font-size: .16rem; line-height: .18rem; color: #bd741d; text-align: center; display: block; position: absolute; top: 2.28rem; left: 50%; transform: translateX(-50%); z-index: 5;}
.p2_usertl:after{content: ''; width: 0.02rem; height: 2.57rem; background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/p2_userxt.png) no-repeat; background-size: 100% 100%; position: absolute; top: 4%; right: -0.02rem;}

.p2_usertr{width: 5.27rem; padding-top: .4rem; position: relative;}
.p2_usertrrank{background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/p2_userrankbg.png) no-repeat; width: 4.6rem; height: 1rem; background-size: 100% 100%; margin: 0 0 0.2rem .36rem; position: relative;}
.p2_rankicon{width: 1.7rem; height: auto; position: absolute; top: -.25rem; left: -0.15rem;}
.p2_utrrtxt{width: 3.14rem; margin-left: 1.46rem; padding-top: 0.1rem;}
.p2_utrrtxt p{font-size: .22rem; line-height: .24rem; text-align: center; color: #f6dd94; margin-bottom: .17rem;}
.p2_utrrtxx{width: 100%; display: flex; justify-content: flex-start; align-items: center;}
.p2_utrrtxx b{background-image: linear-gradient(to bottom,#f9e8ac,#fcfcea); -webkit-background-clip: text;text-align: center; color: transparent; font-size: .3rem; width: 1.7rem;}
.p2_utrrtxx i{background-position: -.65rem 0;width: .32rem;height: .31rem;}
.p2_utrrtxx span.ts{font-size: .26rem; text-align: center; color: #ffffff; display: flex; justify-content: center; align-items: center;}
.p2_utrrtxx span.ts em{font-size: .18rem; font-weight: bold;}
.p2_btnplay{background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/p2_userboxbtn.png) no-repeat; width: 7.5rem; height: 1.12rem; background-size: 100% 100%; bottom: 0; left: 0; position: absolute; padding-top: .37rem; box-sizing: border-box;}
.p2_btnplay a{width: 100%; height: .75rem;}
.p2_usertrli{width: 4.87rem; display: flex; justify-content: flex-start; margin-left: .38rem;}
.p2_usertrli li{width: 2rem; position: relative; padding-left: .14rem; box-sizing: border-box;}
.p2_usertrli li:nth-child(2){width: 1.48rem;}
.p2_usertrli li:nth-child(3){width: 1.38rem;}
.p2_usertrli li b{font-size: .34rem; line-height: .4rem; color: #431a0b; display: block; font-weight: normal;}
.p2_usertrli li span{font-size: .2rem; line-height: .24rem; color: #ac834c; display: block;}
.p2_usertrli li::before{content:''; width: 0.02rem; height: .62rem; background-color: #ac834c; position: absolute; left: 0; top: 50%; margin-top: -.31rem;}

.p2_zjroot{width: 6.75rem; height: .46rem; margin: 0 auto 0.07rem; position: relative;}
.p2_zjroot h4{font-size: .32rem; line-height: .36rem; color: #431a0b; font-weight: bold;}
.p2_zjroot::before{content: ''; width: 6.75rem; height: 1px; background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/p2_xt.png) no-repeat; background-size: 100% 100%; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}
.p2_btnmatch{font-size: .22rem; line-height: .24rem; color: #95703b;position: absolute; top: 0.05rem; right: .34rem; border-bottom: 0.02rem solid #95703b; font-weight: bold; letter-spacing: 1px;}
.p2_btnmatch i{background-position: -1.11rem 0;width: .26rem;height: .18rem; display: block; position: absolute; top: 50%; margin-top: -0.09rem; right: -.35rem; transition: .3s all;}
.p2_btnmatch.on i{transform: rotate(-180deg);}
.p2_btnmatchxz{position: absolute; width: 1.6rem; height: 2rem; background-color: #95703b; top: 0.4rem; left: 79%; z-index: 5;}
.p2_btnmatchxz span{height: 1.9rem;display: block;overflow-x: hidden;overflow-y: auto;}
.p2_btnmatchxz em{display: block;width:1.6rem;height: .4rem;margin: 0 auto;font-size: .18rem;line-height: .44rem;text-align: center; color: #ffffff;}
.p2_btnmatchxz em.on{color: #95703b; font-weight: bold; background-color: #eec887;}
.p2_btnmatchxz span::-webkit-scrollbar { display: none;}
.p2_btnmatchxz span::-webkit-scrollbar-thumb {display: none;}

.p2_userrecord_none{width: 100%; position: relative; padding-top: 3.7rem;}
.p2_userrecord_none b{background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/p1_man.png) no-repeat; width: 2.04rem; height: 2.43rem; background-size: 100% 100%; display: block; margin: 0 auto .23rem;}
.p2_userrecord_none p{width: 100%; font-size: .34rem; line-height: .38rem; text-align: center; color: #68502d; font-weight: bold; font-style: normal; display: block;}

.p2_userrecord{width: 100%; height: 9.3rem; overflow-y: auto; overscroll-behavior: contain;}
.p2_liuserrecord{width: 100%; height: auto; padding-top: 0.6rem;}
.p2_liuserrecord li{width: 100%; height: 1.26rem; display: flex; align-items: center;}
.p2_liuserrecord a{width: 100%; height: .74rem; display: flex; justify-content: flex-start; align-items: center; position: relative;}
.p2_liusertx{width: 1.19rem; margin-left: .37rem; position: relative;}
.p2_liusertx div{width: .74rem; height: .74rem; border-radius: 0.07rem; background: linear-gradient(#c2995d, #d5b37e); display: flex; justify-content: flex-start;}
.p2_liusertx div img{width: .74rem; height: .74rem; border-radius: 0.07rem;}
.p2_liusertx div p{width: .2rem; height: .74rem; display: none; justify-content: center; align-items: center; font-size: .16rem; line-height: .21rem; color: #FFFFFF; text-align: center; padding-top: 0.04rem; box-sizing: border-box;}
.p2_liusertx.df div{width: .95rem;}
.p2_liusertx.df div p{display: flex;}
.p2_liusertx.df div img{border-top-right-radius: 0; border-bottom-right-radius: 0;}
.p2_liusertx.jl div{width: .95rem; background: linear-gradient(#ff5e5b, #ff9185);}
.p2_liusertx.jl div p{display: flex;}
.p2_liusertx.jl div img{border-top-right-radius: 0; border-bottom-right-radius: 0;}

.p2_liuserxq{width: 4rem;}
.p2_liuserxq p{font-size: .2rem; line-height: .4rem; color: #431a0b;}
.p2_liuserxq p b{font-size: .26rem; color: #bb8f51; margin-right: .12rem;}
.p2_liuserxq div{display: flex; justify-content: flex-start; align-items: center;}
.p2_liuserxq span{font-size: .2rem; line-height: .4rem; color: #431a0b; letter-spacing: 0.04rem;}
.p2_liuserxq .p2_uxqi1{background-position: 0 -2.32rem;width: .4rem;height: .4rem;}
.p2_liuserxq.lose b{color: #ff5f5b;}

.p2_liuserdata{height: .74rem; position: absolute; top: 0; right: .67rem; display: flex; flex-direction: column; justify-content: center;}
.p2_liuserdata p{font-size: .18rem; line-height: .22rem; color: #635854; text-align: right; margin: 0.05rem 0;}
.p2_liuserdata div{display: flex; justify-content: flex-start;}
.p2_liuserdata em{margin-left: 0.1rem; width: 1.36rem; height: .33rem; background-repeat: no-repeat; background-size: 100% 100%;}
.p2_liuserdata .p2_liuserico1_1{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/2_1.png);}
.p2_liuserdata .p2_liuserico1_2{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/2_2.png);}
.p2_liuserdata .p2_liuserico1_3{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/2_3.png);}
.p2_liuserdata .p2_liuserico1_4{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/2_4.png);}
.p2_liuserdata .p2_liuserico1_5{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/2_5.png);}
.p2_liuserdata .p2_liuserico1_6{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/3_1.png);}
.p2_liuserdata .p2_liuserico1_7{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/3_2.png);}
.p2_liuserdata .p2_liuserico1_8{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/3_3.png);}
.p2_liuserdata .p2_liuserico1_9{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/3_4.png);}
.p2_liuserdata .p2_liuserico1_10{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/3_5.png);}
.p2_liuserdata .p2_liuserico1_11{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/4_1.png);}
.p2_liuserdata .p2_liuserico1_12{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/4_2.png);}
.p2_liuserdata .p2_liuserico1_13{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/4_3.png);}
.p2_liuserdata .p2_liuserico1_14{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/4_4.png);}
.p2_liuserdata .p2_liuserico1_15{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/4_5.png);}
.p2_liuserdata .p2_liuserico1_16{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/5_1.png);}
.p2_liuserdata .p2_liuserico1_17{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/5_2.png);}
.p2_liuserdata .p2_liuserico1_18{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/5_3.png);}
.p2_liuserdata .p2_liuserico1_19{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/5_4.png);}
.p2_liuserdata .p2_liuserico1_20{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/5_5.png);}
.p2_liuserdata .p2_liuserico2_1{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/1_1.png); width: 1.07rem;}
.p2_liuserdata .p2_liuserico2_2{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/ico4/1_2.png); width: 1.07rem;}

.p2_liuserjt{background-position: -1.60rem 0;width: .17rem;height: .29rem; position: absolute; top: 50%; margin-top: -.14rem; right: .34rem;}
.p2_liusernum{background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/p2_botliicon1.png) no-repeat; width: 2rem; height: .34rem; background-size: 100% 100%; display: none; position: absolute; top: -.58rem; right: 0;}
.p2_liusernum p{font-size: .3rem; position: absolute; top: 0; right: 1.15rem; color: #FFFFFF; font-weight: bold;}
.p2_liuserrecord li.gray{background-color: rgba(225,225,225,0.5);}
.p2_liuserrecord li.keep .p2_liusernum{display: flex;}

.liovertxt{justify-content: center;}
.liovertxt .litxt{font-size: .28rem; text-align: center; color: #95703b; position: relative;}
.liovertxt .litxt::before{content: ''; width: 1rem; height: 0.02rem; background-color: #95703b; position: absolute; display: block; left: -1.2rem; top: 50%; transform: translateY(-50%);}
.liovertxt .litxt::after{content: ''; width: 1rem; height: 0.02rem; background-color: #95703b; position: absolute; display: block; right: -1.2rem; top: 50%; transform: translateY(-50%);}

/*p3_box*/
.p3_box{width: 100%; height: auto; position: relative; margin: 0 auto;}
.p3_userboxt{background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/p3_userboxtbg.png) no-repeat; width: 7.5rem; height: 2.62rem; background-size: 100% 100%; position: relative; box-sizing: border-box; padding-top: .26rem; margin: 0 auto 0.07rem;}
.p3_usertx{width: 1.26rem; height: 1.26rem; margin: 0 auto 0.05rem; border-radius: 0.03rem;}
.p3_usertx img{width: 1.26rem; height: 1.26rem; border-radius: 0.03rem;}
.p3_username{width: 100%; display: flex; justify-content: center; align-items: center;}
.p3_username p{font-size: .26rem; line-height: .35rem; color: #68502d;}
.p3_username span{font-size: .22rem; line-height: .3rem; color: #68502d; white-space: nowrap; background-color: #fff8cb; padding: 0.04rem .13rem 0 .13rem; display: block; margin: 0 0.08rem;}
.p3_btnreturn{background-position: -8.12rem 0;width: .31rem;height: .53rem; position: absolute; top: .7rem; left: .58rem;}

.p3_userbar{width: 100%; position: absolute; bottom: 0; left: 0;}
.p3_barbox{background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/p3_userbarbg.png) no-repeat; width: 7.5rem; height: .53rem; background-size: 100% 100%; overflow: hidden;}
.p3_barbox p{background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/p3_userbar.png) no-repeat; width: 51%; height: .53rem; background-size: auto 100%;}
.p3_libar{width: 100%; display: flex; justify-content: space-between; position: absolute; top: 0; left: 0;}
.p3_libar li{width: 1.45rem;}
.p3_libar li:nth-child(2){width: 4.6rem;}
.p3_libar li p{font-size: .36rem; text-align: center; color: #ffffff; padding-top: 0.08rem;}
.p3_libar li p span{margin: 0 0.1rem;}

.p3_battlerecord{width: 100%; height: 12.4rem; overflow-y: auto;}
.p3_libatrecord{width: 100%;}
.p3_libatrecord li{width: 100%; height: 2.23rem; position: relative; margin-bottom: .24rem;}
.p3_libatrecord li:nth-child(even){background-color: rgba(228,221,203,.5);}

.p3_librnewbox{width: 100%; display: flex; justify-content: flex-start; position: relative; margin-bottom: .23rem;}
.p3_librnew{width: 3.46rem; position: relative; display: flex; justify-content: flex-start; padding-top: .2rem; margin-left: .28rem;}

.p3_librnman{background-repeat: no-repeat; background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/p3_manbg2.png); width: 1.06rem; height: 1.87rem; background-size: 100% 100%; position: relative; box-sizing: border-box; padding-top: .16rem; margin-right: 0.05rem;}
.p3_librnman::before{content: ''; width: 1.35rem; height: .6rem; background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/p3_iconmvp.png) no-repeat; background-size: 100% 100%; display: none; position: absolute; top: -.21rem; left: 50%; transform: translateX(-50%); z-index: 2;}
.p3_librnmtx{width: .8rem; height: .8rem; margin: 0 auto 0; position: relative;}
.p3_librnmtx img{width: .8rem; height: .8rem; border-top-right-radius: 0.15rem; border-bottom-left-radius: 0.15rem; border-bottom-right-radius: 0.03rem; border-top-left-radius: 0.03rem;}
.p3_librnmtx span{font-size: .18rem; line-height: .2rem; color: #fbf7f1; text-align: right; width: .7rem; display: block; position: absolute; bottom: 0; right: 0.03rem; text-shadow: #000000 1px 0 0.1rem,#000000 1px 0 0.1rem,#000000 1px 0 0.1rem;}
.p3_librnman b{width: 100%; font-size: .28rem; line-height: .3rem; text-align: center; color: #ffffff; display: block; font-weight: normal; letter-spacing: 0.02rem; margin: .12rem 0 .1rem;}
.p3_librnman p{width: .9rem; display: flex; justify-content: center; align-items: center; font-size: .14rem; line-height: .16rem; color: #7e5b3a; margin-left: 0.05rem;}
.p3_librnman p em{background-position: -1.96rem 0;width: .15rem;height: .17rem; margin: 0 0.04rem; display: none;}
.p3_librnman p.top1{color: #fff191;}
.p3_librnman p.top1 em{display: block;}

.p3_librtxt{width: 2.35rem; padding-top: .18rem;}
.p3_librtxt1{font-size: .22rem; line-height: .24rem; color: #68502d; display: flex; justify-content: flex-start; align-items: center; margin-bottom: 0.1rem;}
.p3_librtxt1 img{width: .27rem; height: .27rem; margin-left: 0.1rem;}
.p3_librtxt1 span{width: 1.37rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.p3_librtxt2{font-size: .18rem; color: #bdbdbd; display: flex; justify-content: flex-start; align-items: center; margin-bottom: 0.08rem;}
.p3_librtxt2 span{display: block;}
.p3_librtxt2 span:nth-child(1){width: 1.2rem;}
.p3_librimg{width: 100%; display: flex; justify-content: flex-start;}
.p3_librimg img{width: .28rem; height: .28rem;}
.p3_librequip{position: absolute; top: 1.51rem; left: 1.09rem; display: flex; justify-content: flex-start; align-items: center;}
.p3_librequip img{width: .28rem; height: .28rem; margin-right: 0.02rem;}

.p3_librnew2{margin-left: .47rem;}
.p3_librnew2 .p3_librtxt{width: 1.98rem;}
.p3_librnew2 .p3_librequip{left: 0;}
.p3_librnew2 .p3_librnman{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/p3_manbg1.png);}
.p3_librnew2 .p3_librnman p{color: #d5d4d3;}
.p3_librnew2 .p3_librtxt1{color: #6e6e6a;}

.p3_librnman.mvp,.p3_librnew2 .p3_librnman.mvp{background-image: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/p3_manbg3.png);}
.p3_librnman.mvp b,.p3_librnew2 .p3_librnman.mvp b{color: #68522b;}
.p3_librnman.mvp p,.p3_librnew2 .p3_librnman.mvp p{color: #6c6356;}
.p3_librnman.mvp::before{display: block;}

.p3_lijt{background-position: -8.69rem 0;width: .43rem;height: .25rem; position: absolute; top: 1.82rem; left: 50%; margin-left: -.21rem; transition: .3s all;}
.p3_librnewbot{width: 100%; margin: 0 auto; position: relative; display: none; padding-bottom: 0.5rem;}
.p3_dlbtnxz{width: 100%; display: flex; justify-content: center; align-items: center; margin-bottom: .28rem;}
.p3_dlbtnxz dd{width: 1.33rem; margin: 0 0.02rem;}
.p3_dlbtnxz dd a{width: 1.29rem; height: .37rem; font-size: .2rem; line-height: .37rem; text-align: center; color: #838282; display: block; border: 0.02rem solid #838282; transition: .3s all;}
.p3_dlbtnxz dd.on a{background-color: #d3a75a; border: 0.02rem solid #d3a75a; color: #ffffff;}

.p3_dlbar{width: 100%; display: none;}
.p3_dlbar.on{display: block;}
.p3_dlbar dd{width: 6.79rem; height: .47rem; margin: 0 auto .4rem;}
.p3_dlbar dd:last-child{margin-bottom: 0.06rem;}
.p3_dlbartxt{width: 100%; display: flex; justify-content: space-between; margin-bottom: .06rem;}
.p3_dlbartxt span{width: 2.26rem; font-size: .2rem; line-height: .22rem; color: #838282;}
.p3_dlbartxt span:nth-child(1){text-align: left;}
.p3_dlbartxt span:nth-child(2){text-align: center;}
.p3_dlbartxt span:nth-child(3){text-align: right;}

.p3_dlbarbox{background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/p3_dlbarbg.png) no-repeat; width: 6.79rem; height: .18rem; background-size: 100% 100%; margin: 0 auto;}
.p3_dlbarbox p{background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/p3_dlbar.png) no-repeat; width: 50%; height: .18rem; background-size: auto 100%; position: relative;}
.p3_dlbarbox p i{background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/p3_userbarzs.png) no-repeat; width: .21rem; height: .18rem; background-size: 100% 100%; position: absolute; top: 0; right: -.1rem;}
.p3_dlbtnmore{font-size: .2rem; line-height: .24rem; text-align: center; color: #c58d3d; position: absolute; bottom: 0.15rem; left: 50%; transform: translateX(-50%);}

.p3_libatrecord li.on{height: auto; margin-bottom: 0;}
.p3_libatrecord li.on .p3_lijt{transform: rotate(-180deg);}
.p3_libatrecord li.on .p3_librnewbot{display: block;}

/*pop1*/
.dialog{width: 7.5rem;height: 100%;display: flex;justify-content: center;align-items: center;position: fixed;left: 50%;top: 50%;z-index: 9999; transform: translate3d(0,0,0) translateX(-50%) translateY(-50%);}
.mask_pop{width: 7.5rem;height: 100%; position: absolute;left: 50%;top: 50%; background-color: rgba(0,0,0,.8); transform: translateX(-50%) translateY(-50%); pointer-events: none;}
.dia-close{background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/pop_close.png); width: .36rem; height: .35rem; background-size: 100% 100%; top: -0.42rem; right: 0rem;}
.dia-con1{background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/pop_bg1.png) no-repeat;width: 5.67rem; height: 3.53rem; background-size: 100% 100%;box-sizing: border-box;padding-top: .49rem;}
.pop1_txt1{width: 5rem; height: 2.12rem; font-size: .2rem; line-height: .34rem; text-align: center; color: #69563d; display: flex; justify-content: center; align-items: center; margin: 0 auto;}
.pop1_btn{width: 4.14rem; display: flex; justify-content: space-between; margin: 0 auto;}
.btn_yes{background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/pop1_btn1.png) no-repeat; width: 1.93rem; height: .56rem; background-size: 100% 100%;}
.btn_no{background: url(//game.gtimg.cn/images/yxzj/cp/a20250818eci/pop1_btn2.png) no-repeat; width: 1.93rem; height: .56rem; background-size: 100% 100%;}













